Subject: Re: What's cooking in git.git (Aug 2025, #01; Sun, 3)

From: Junio C Hamano <[email-masked]>
Date: Tue, 05 Aug 2025 12:06:18 -0700

"D. Ben Knoble" <[email-masked]> writes:

> With apologies for the mail noise, but I can't seem to reproduce any
> failures here on 371c45b569 (Merge branch 'dk/help-all' into seen,
> 2025-08-04), which is the latest seen I can find.

When I report a public CI failure, I'd try to give an exact URL, but
otherwise the failure would have been seen in my local environment,
and because I tend to refrain from pushing out a know-to-be-broken
tree, it is unsurprising if 371c45b569 did not fail.

That commit does not have lo/repo-info, I suspect.  I didn't know
exactly which topic was causing, but the error was observed when
"repo --help-all" was given, so perhaps some interactions between
these two topics.

Thanks.